// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    统计
 */
export function statistics(data) {
	return request({
		url: '/API/pile/record',
		method: 'post',
		data
	})
}

// 产品详情
export function recordDetail(data) {
	return request({
		url: '/API/pile/recordDetail',
		method: 'post',
		data
	})
}

// 筛选条件
export function stockSearch(data) {
	return request({
		url: '/API/type/stockSearch',
		method: 'get',
		data
	})
}